uuid: b32580a8-c05a-46fb-81a6-a20528d31928
langcode: de
status: true
dependencies:
  config:
    - node.type.nachrichten_fuer_mitglieder
id: node.nachrichten_fuer_mitglieder.status
field_name: status
entity_type: node
bundle: nachrichten_fuer_mitglieder
label: Veröffentlicht
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: An
  off_label: Aus
field_type: boolean
